class Admin::UserActionsController < OrbitBackendController
  layout "new_admin"
  before_filter :authenticate_user!
  before_filter :is_admin?
  def index
    @user_actions = UserAction.all
  end
end